New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

01/21/11:

22:58 Ticket #28032 (rrdtool 1.4.4_1 fails to compile with libpng 1.4) closed by jmr@…
fixed: So it was probably Andrea's fix in r75328 that did it.
21:54 Changeset [75335] by l2g@…
p5-uri: adding overlooked lib dependency on p5-mime-base64
21:44 Changeset [75334] by l2g@…
p5-uri: bump to version 1.56; add license info; adopt port as maintainer
21:24 Changeset [75333] by l2g@…
p5-mojolicious: bump to version 1.01
20:36 Ticket #28088 (gavl: gavl-1.2.0: No such file or directory) created by mbookmeyer@…
[…]
19:07 Ticket #28087 (bump vigra to 1.7.1) created by michaelld@…
Vigra has progressed somewhat since 1.6. Here's a Portfile patch to …
19:00 Ticket #28086 (xournal no longer launches) closed by ryandesign@…
fixed
18:00 Ticket #28085 (xournal doesn't build with pkgconfig @0.25_2) closed by ryandesign@…
fixed: r75332
18:00 Changeset [75332] by ryandesign@…
xournal: add pkgconfig and zlib dependencies; fix build error (#28085)
17:34 Changeset [75331] by ricci@…
new port, p5-string-tokenizer, a simple perl string tokenizer module
16:53 Changeset [75330] by raimue@…
games/xmoto: * Update to version 0.5.4 * Remove …
16:30 Ticket #28086 (xournal no longer launches) created by dmitrykichenko@…
This could be related to #28085: xournal stopped launching since I've …
16:18 Ticket #28085 (xournal doesn't build with pkgconfig @0.25_2) created by dmitrykichenko@…
Builds fine with pkgconfig @0.25_1 though. I'm not certain of the issue is …
15:50 Ticket #28084 (Use of composite version specs should be avoided) created by ken@…
If a port has an underscore ('_') in its version, then any attempt to …
15:05 Ticket #28083 (emacs @23.2_4 +x11 fails to build) created by mgranvik@…
Leopard 10.5.8 XCode 3.1.4 This is the tail of the build log (full log …
14:07 Changeset [75329] by mk@…
kmymoney4-devel: version bump
13:46 Changeset [75328] by and.damore@…
rrdtool: fixed lua binding build when an older rrdtool port built against …
12:47 Ticket #27940 (XML::LibXSLT 1.68 does not work with XML::LibXML 1.70 and needs to be ...) closed by l2g@…
fixed: I've applied the patches and committed the changes in accordance with the …
12:42 Changeset [75327] by l2g@…
p5-xml-libxslt: bump version to 1.70; fixes #27940 (maintainer timeout)
12:40 Changeset [75326] by l2g@…
p5-xml-libxslt: detab portfile as part of fix for #27940 (maintainer …
10:29 Changeset [75325] by jmr@…
gnome-terminal: add missing build deps
09:39 Changeset [75324] by jmr@…
guide: fix syntax error introduced in r75235
09:04 Ticket #28082 (EMBOSS @6.2.0 has undeclared dependency on gd2) created by faryabib@…
I have dependency issue with libpng12. There is libpng14 installed on my …
08:38 Ticket #28081 (awesome fails to link against libiconv) created by evangoldenberg@…
[…]
08:13 Ticket #28080 (ATLAS @3.8.3 Rev 4 fails to build) created by aleksandr.pasechnik@…
I have been unable to build this package either with gcc44 or gcc45. Both …
06:40 Ticket #28078 (Broken ports after libpng 1.4.5 update) created by ak.ml@…
I recompiled the following packages following libpng update to 1.4.5. They …
06:08 Ticket #28077 (gconf runtime error with multiple apps) created by david.w.watson@…
Upgrade to the new version of gconf, now gnome-terminal fails to start …
05:34 Ticket #28076 (gavl @1.1.1 - build failure error linking with libpng) closed by ryandesign@…
fixed: Fixed by updating gavl to 1.2.0 in r75323. Thanks for reporting the …
05:34 Changeset [75323] by ryandesign@…
gavl: update to 1.2.0, fixing build error with libpng 1.4; see #28076
05:22 Changeset [75322] by ryandesign@…
gavl: whitespace
05:09 Changeset [75321] by ryandesign@…
gdk-pixbuf doesn't like ccache
05:03 Changeset [75320] by ryandesign@…
libpixman: update to 0.20.2
05:03 Changeset [75319] by ryandesign@…
libpixman-devel: update to 0.21.4
05:01 Ticket #28076 (gavl @1.1.1 - build failure error linking with libpng) created by ibartoli@…
Error appeared during kdenlive installation Tried cleaning the port tree …
04:39 Changeset [75318] by ryandesign@…
ffmpeg-devel: use peg revisions, not operative ones, when accessing the …
03:27 Ticket #28075 (x264: update to 20110120) created by dev@…
Here is an updated version/hashes in x264 Portfile. This Portfile revs …
03:24 Changeset [75317] by ryandesign@…
libhsplasma: update to 793
03:14 Changeset [75316] by ryandesign@…
PCLauncher: update to 0.0.3
02:58 Changeset [75315] by ryandesign@…
If we exit from the post-build run script, exit 0 so as not to abort the …
02:51 Changeset [75314] by ryandesign@…
Don't run svnversion if it's not a working copy; also rearrange script, …
02:37 Ticket #28074 (ffmpeg-devel 25102 fails to install due to missing libswscale in svn repo) created by dev@…
From logfile: […] I noticed that trunk/libswscale has been removed …
02:26 Changeset [75313] by ryandesign@…
Also look for PlistBuddy in a package receipt, which is the only place it …
02:02 Changeset [75312] by ryandesign@…
Increase the version to 0.0.3
02:01 Changeset [75311] by ryandesign@…
Set the CFBundleVersion to the revision in a post-build run script phase
01:16 Ticket #27993 (new port liblouisxml: Braille transcription services for xml documents) closed by ryandesign@…
fixed: Added port in r75310.
01:16 Changeset [75310] by ryandesign@…
liblouisxml: new port, version 2.1.0; see #27993
01:12 Changeset [75309] by ryandesign@…
antiword: support universal and non-default build_arch; install doc files; …
01:00 Changeset [75308] by ryandesign@…
antiword: whitespace changes only

01/20/11:

23:17 Ticket #28073 (mercurial @1.7.3_0 owns ${prefix}/etc/mercurial/hgrc) created by jmr@…
This is a user-editable config file and should be handled as such.
23:09 Ticket #27928 (mercurial: Upgrade to 1.7.3) closed by jmr@…
duplicate: #27854
23:00 Ticket #28072 (ghostscript/ImageMagick pdf to png fails) created by pixilla@…
Using the supplied pdf "bw_testing.pdf" following command works with …
20:08 Ticket #28071 (Vim 7.3.94_0 to 7.3.102_0 +universal fails with symbols not found for i386) created by wintesa@…
Upgrading from 7.3.94_0 to 7.3.102_0 fails with: […]
16:52 Ticket #28070 (darktable @0.7.1 add +gcc46, +gconf, +gnome_keyring, +quartz, +no_x11, ...) created by julians37@…
This update contains a number of changes: * Removed the dependency on …
16:44 Changeset [75307] by l2g@…
Updating portfiles I maintain to use my new, official MacPorts handle
15:32 Changeset [75306] by ryandesign@…
Accommodate building in a directory with spaces in its name
15:04 Ticket #28067 (molden 5.0 checksum error) closed by ryandesign@…
fixed: r75305
15:04 Changeset [75305] by ryandesign@…
molden: follow stealth update to 5.0-20110118132400; see #28067
14:59 Ticket #28069 (Pidgin 2.7.9: Menu bar icon does not change) created by jemaltz@…
After upgrading to Pidgin 2.7.9, I have noticed that the menu bar icon …
14:44 Ticket #28068 (gtkglext +quartz fails) created by bacaci@…
I cannot seem to get gtkglext initialized by itself, so I'm trying the …
14:28 Ticket #28064 (zsh-devel 4.3.11_0 configure error - build failure) closed by dports@…
fixed: Added --with-tcsetpgrp to zsh and zsh-devel in r75303
14:26 Changeset [75304] by dports@…
add modeline
14:25 Changeset [75303] by dports@…
zsh, zsh-devel: use --with-tcsetpgrp to skip autoconf test of tcsetpgrp; …
14:17 Ticket #28067 (molden 5.0 checksum error) created by ben@…
Since one of Molden's many stealth upgrades, attempts to install …
13:18 Ticket #28066 (nodejs: Headers from the c-ares port conflict with the bundled c-ares ...) created by david.easter@…
"-I/opt/local/include" precedes "-I../deps/c-ares" in the build command. …
11:52 Ticket #28065 (mercurial: Error when pulling from https with cert not signed by a CA in ...) created by brejoc@…
When I try to pull changes from our hg server via https with a self signed …
09:31 Ticket #28064 (zsh-devel 4.3.11_0 configure error - build failure) created by oliver.bock@…
Build fails due to an error during configure: […]
07:49 Ticket #28063 (gnustep-base configure fails on 10.6, "I don't seem to be able to use your ...) created by ivan@…
Attempting to install "gnustep" results in a failure while configuring …
06:24 Changeset [75302] by snc@…
edbrowse: update to 3.4.6
05:49 Ticket #28062 ('gcc_select mp-gcc46' selects 4.5 binaries) created by macports@…
'gcc_select mp-gcc46' doesn't work correctly: […]
05:37 Ticket #28061 (p5-pango: Can't locate Glib.pm in @INC) created by JensErikWeber@…
Hello, again another problem with a p5-… package: I tried to upgrade, and …
04:04 Ticket #28060 (cyrus-sasl2 build failure) created by E3pO@…
[…]
03:25 Ticket #28056 (mpc missing pkgconfig dependency) closed by jmr@…
fixed: r75301
03:24 Changeset [75301] by jmr@…
mpc: add pkgconfig build dep (#28056)
02:59 Ticket #28048 (pstoedit fails to compile with libpng 1.4.5) closed by jmr@…
worksforme
02:54 Ticket #24781 (libsdl_gfx-framework-20100314 installed incorrectly as sdl_ttf) closed by jmr@…
fixed: r75300
02:53 Changeset [75300] by jmr@…
libsdl_gfx-framework: fix link names (#24781), use frameworks_dir, mark …
02:03 Changeset [75299] by jmr@…
libsdl_ttf-framework: use frameworks_dir, mark noarch, cleanup
01:58 Ticket #23496 (libsdl_ttf build fails with libsdl-devel) closed by jmr@…
fixed: r75298
01:58 Changeset [75298] by jmr@…
libsdl_ttf: update to 2.0.10, allow using libsdl-devel (#23496)
01:54 Ticket #25345 (pkgconfig 0.25 is built with --enable-indirect-deps, causing breakage in ...) closed by jmr@…
fixed: r75297 - invoking maintainer timeout as this was preventing me from …
01:53 Changeset [75297] by jmr@…
pkgconfig: remove --enable-indirect-deps (#25345, maintainer timeout)
01:11 Ticket #25054 (libsdl_net-framework fails to build (no SDK MacOSX10.4u.sdk)) closed by jmr@…
fixed: r75296
01:09 Changeset [75296] by jmr@…
libsdl_net-framework: remove remaining hardcoded values from project file …
00:43 Ticket #27838 (luatex: should we replace with texlive-luatex?) closed by dports@…
invalid: Sounds good. We'll close this one.

01/19/11:

23:41 Changeset [75295] by jmr@…
rrdtool: fix png include path and add pkgconfig build dep (may help with …
23:34 Changeset [75294] by jmr@…
gtkimageview, gtksourceview2, libgtkhtml, ufraw, etherape, gutenprint: rev …
23:13 Ticket #28059 (request of update of shogun to 0.10.0 release) created by svle@…
It is possible to update shogun from 0.9.3 to 0.10.0? Thanks
23:01 Ticket #28015 (abiword-x11: /opt/local/lib/libpng12.la: No such file or directory) closed by jmr@…
fixed
22:57 Ticket #28058 (how to delete the duplicate ticket) created by lightoml@…
Hi, I'd like to delete the ticket I posted. But there is no way to …
21:01 Ticket #28045 (lmms missing qt4-mac dependency) closed by jmr@…
fixed: r75293
21:01 Changeset [75293] by jmr@…
lmms: don't clobber qt4-mac dependency (#28045)
20:57 Changeset [75292] by jmr@…
qt4 portgroup: pkgconfig is the only thing that provides bin/pkg-config
20:48 Ticket #23999 (kdesvn: new port) closed by jmr@…
fixed: Closing as this submission has been committed.
20:35 Ticket #28057 (py26-gsl: new port based on py25-gsl) created by lsinger@…
The attached patch adds a port for py26-gsl, based on py25-gsl. I was not …
19:31 Ticket #28056 (mpc missing pkgconfig dependency) created by bernard@…
On a completely clean machine the port mpc fails to configure giving the …
19:18 Ticket #28050 (kismet @2011-01-R1 missing file on upgrade) closed by snc@…
fixed: Fixed in r75291. Eventually, after a selfupdate, port will want to …
19:17 Changeset [75291] by snc@…
kismet: fix paths, #28050
18:55 Ticket #28055 (mutt-devel @1.5.21 +sidebar fails to install) created by cobbe@…
I was unable to upgrade to 1.5.21 as part of a "port upgrade outdated" …
18:35 Changeset [75290] by raimue@…
multimedia/mplayer-devel: Avoid automatic detection and linking of liba52, …
17:29 Changeset [75289] by snc@…
ykpers: update to 1.4.1
17:28 Changeset [75288] by snc@…
quvi: update to 0.2.12
16:48 Ticket #28054 (Allow user to specify preferred distfiles mirror) created by markjfe@…
I live in Hong Kong and when downloading GNU distfiles port will select …
16:02 Ticket #28053 ([PATCH] Upgrade apr-util to 1.3.10) created by blair@…
Here's a patch to update apr-util to 1.3.10, which I need for its three …
15:06 Ticket #28052 (py26-gst-python: 'python' plugin does not work because libpython2.6 cannot ...) created by lsinger@…
The plugin named "python", which is included in the gst-python package, …
14:22 Ticket #28051 (mod_authn_otp @1.1.1 Apache web server module for two-factor ...) created by Markus.Ueberall@…
(new port) mod_authn_otp is an …
14:03 Changeset [75287] by raimue@…
net/mtr: Add non-ftp mirror (overriding maintainer as this is just a …
13:57 Changeset [75286] by mk@…
gwenhywfar4, aqbanking5: version bumps
13:56 robitaille edited by robitaille@…
(diff)
13:55 robitaille created by robitaille@…
13:52 MacPortsDevelopers edited by robitaille@…
Added robitaille to list of port maintainers (diff)
13:36 Ticket #28044 (py26-qscintilla @QScintilla-gpl-2.4.5 Build Issue) closed by adfernandes@…
fixed: Fixed in r75285
13:36 Changeset [75285] by adfernandes@…
py2[67]-qscintilla; version bump; fixes #28044
13:35 Changeset [75284] by mk@…
skrooge-devel: version bump according to …
13:12 Ticket #28050 (kismet @2011-01-R1 missing file on upgrade) created by nhoj.patrick@…
I've just done; […] And was greated by: […]
12:16 Ticket #27941 (gputils 0.13.6 breaks sdcc pic16 build) closed by michaelld@…
fixed: gputils has been updated in r75283.
12:15 Changeset [75283] by michaelld@…
gputils: upgrade to version 0.13.7; fixes ticket #27941.
11:32 Ticket #28047 (libglade2 expects libpng12) closed by snc@…
worksforme: Awesome, thank you! GTK2 needed bumped for me, but I was using an older …
11:24 Changeset [75282] by snc@…
kismet: * update to 2011-01-R1 * add missing dependency * don't clobber …
11:01 Ticket #28049 (pango 1.28.3 fails to build (libpng 1.4.5)) created by alexander.zimmermann@…
[…]
10:52 Ticket #28048 (pstoedit fails to compile with libpng 1.4.5) created by alexander.zimmermann@…
[…]
10:50 MacPortsDevelopers edited by l2g@…
(diff)
10:48 Ticket #28047 (libglade2 expects libpng12) created by snc@…
libglade2 needs patched (don't see an upstream update) to deal with the …
10:14 Ticket #28046 (otx hardcodes the use of MacOSX10.4u SDK) created by msy@…
when performing "sudo port install otx" on MacOS 10.6.6, the 10.4 SDK …
09:11 Changeset [75281] by wsiegrist@…
Update lint job to work on SnowLeopard
09:07 Ticket #28045 (lmms missing qt4-mac dependency) created by betelguese05@…
I've gotten this error many times and don't know what to do. I've even …
09:02 Ticket #27352 (kdesvn compilation) closed by michaelld@…
fixed: Fixed in r75280.
09:02 Changeset [75280] by michaelld@…
kdesvn: Disable NL documentation building; fixes ticket #27352.
08:51 Ticket #27968 (phonon @4.4.2 fails to build on Tiger) closed by michaelld@…
fixed: Fixed in r75279.
08:51 Changeset [75279] by michaelld@…
phonon: Fixes ticket #27968: 'find' on 10.4 does not understand "-depth" …
08:49 Ticket #28044 (py26-qscintilla @QScintilla-gpl-2.4.5 Build Issue) created by nhamiel@…
py26-qscintilla is not building and installing. […] I have even went …
08:46 Ticket #27044 (Update libsdl_mixer-framework to version 1.2.11-1 and fix arch bug) closed by jmr@…
fixed: r75277
08:45 Changeset [75278] by michaelld@…
octave-devel: disable use of FLTK for now; fix 'configure' script to honor …
08:45 Ticket #26608 (libsdl_mixer-framework fails to build 64-bit) closed by jmr@…
fixed: r75277
08:42 Ticket #14520 (libsdl_mixer-framework-1.2.8 build failure) closed by jmr@…
fixed: r75277
08:38 Changeset [75277] by jmr@…
libsdl_mixer-framework: switch to creating framework the same way as …
08:18 Changeset [75276] by jmr@…
libsdl_mixer: add pkgconfig dep, rev bump to pick up libsdl's endianness …
08:16 Ticket #23899 (libsdl_mixer static lib linked with dynamic dependencies) closed by jmr@…
wontfix: I think we'll leave this one to upstream.
08:14 Ticket #25911 (libsdl_mixer: fix PowerPC issues) closed by jmr@…
duplicate: I believe this was a consequence of libsdl incorrectly detecting …
08:07 Ticket #28043 (ncarg does not compile ncl executable) created by david.w.watson@…
ncl executable is not compiles with ncarg 5.2.1
08:00 Changeset [75275] by singingwolfboy@…
redo: version bump, and indicate that tests can run
07:00 Ticket #28042 (gconf @2.32.0: universal variant fails to compile) created by david.w.watson@…
Upgrading to latest gconf fails with error: […]
06:54 Changeset [75274] by mmoll@…
science/flann: bump version to 1.6.7
06:41 Changeset [75273] by takanori@…
p5-nkf: worksrcdir should be declared at the top of the block too
06:35 Changeset [75272] by jmr@…
libsdl_image: add pkgconfig build dep
06:10 Ticket #24402 (libsdl_image-framework fails to build (no SDK MacOSX10.4u.sdk)) closed by jmr@…
fixed: r75271
06:10 Changeset [75271] by jmr@…
libsdl_image-framework: switch to creating framework the same way as …
06:02 Changeset [75270] by takanori@…
nkf: - Don't use non-ASCII in nkf_test.pl. (nkf-bug:23228) - Fixed …
05:44 Changeset [75269] by jmr@…
libsdl-framework: use frameworks_dir, mark noarch, cleanup
05:31 Ticket #23674 (libsdl 1.2.14 misdetects endianess on PPC non-universal build) closed by jmr@…
fixed: r75268
05:30 Ticket #26716 (libsdl +no_x11: sdl-config omits -Wl,-framework,Cocoa from libs) closed by jmr@…
worksforme: Can't reproduce.
05:30 Changeset [75268] by jmr@…
libsdl: fix incorrect reinplaces with +universal, and fix ppc endianness …
04:41 Changeset [75267] by stromnov@…
kyototycoon: update to version 0.9.25
04:02 Changeset [75266] by jmr@…
taking maintainership of libsdl ports
03:00 Changeset [75265] by ryandesign@…
goocanvas: revbump for libpng 1.4
02:59 Ticket #27991 (Updated swi-prolog-devel portfile for version 5.11.12) closed by ryandesign@…
fixed: We discussed by email that their server was having some file system …
02:57 Changeset [75264] by ryandesign@…
swi-prolog-devel: maintainer update to 5.11.12; see #27991
02:55 Changeset [75263] by afb@…
libwnck: revbump for libpng 1.4 (r75159)
02:46 Changeset [75262] by ryandesign@…
ggobi: revbump for libpng 1.4
01:09 Changeset [75261] by raimue@…
sysutils/burn-app: Update to version 2.5.1

01/18/11:

23:28 Changeset [75260] by jmr@…
omit -- separator when --line is used with port info
22:40 Ticket #28030 (Samba3 dyld: Library not loaded) closed by jmr@…
duplicate: You just filed #28013 for the same problem, which was closed as a …
22:32 Changeset [75259] by ryandesign@…
ilmbase: update to 1.0.2
22:30 Ticket #28029 (Updating libpng from @1.2.44_0 to @1.4.5_0 leaves libcanberra, libgsf, ...) closed by jmr@…
fixed: r75258
22:30 Changeset [75258] by jmr@…
libcanberra, libgsf: rev bump for libpng 1.4 (#28029)
22:25 Ticket #27656 (gmake @3.82 checksum mismatch) closed by ryandesign@…
worksforme: Closing due to lack of response.
22:23 Changeset [75257] by ryandesign@…
Mark Waqar's ports as openmaintainer since he hasn't committed in years
21:56 Changeset [75256] by easieste@…
Upgrade to ecl-11.1.1. Mark as openmaintainer as waqar has been MIA for …
21:12 Changeset [75255] by ryandesign@…
ige-mac-integration: revbump for libpng 1.4
21:03 Changeset [75254] by ryandesign@…
gconf: update to 2.32.0 (2.32.1 is broken; see …
20:57 Changeset [75253] by ryandesign@…
gconf: revision bump for libpng 1.4
20:33 Changeset [75252] by ryandesign@…
mlt: increase revision to avoid problems with just increasing the epoch as …
20:21 Ticket #28041 (gtk-chtheme post-libpng-revbump: lvalue required as left operand of ...) created by allbery.b@…
(looks like an undefined Gtk macro, actually) Logfile attached; the key …
18:25 Changeset [75251] by snc@…
guide: update stance on checksums--at least two
17:47 Ticket #28034 (kile-devel-2.1b4-update to beta5) closed by ryandesign@…
fixed: r75250
17:47 Changeset [75250] by ryandesign@…
kile-devel: maintainer update to 2.1b5; see #28034
16:53 Ticket #27095 (Upgrade Swi-Prolog 5.10.2_0 failed) closed by ryandesign@…
fixed: Replying to jean-philippe.humbert@…: > That´s true, after …
15:50 Ticket #28040 (firefox-x11-devel: missing icons for back and forward arrows) created by cubranic@…
When I run firefox-x11-devel, the navigation toolbar is missing icons for …
15:41 Ticket #28039 (libnet11 @1.1.5 build failure) created by spammedonline@…
Fresh install of MacPorts on a Mac Pro running Snow Leopard 10.6.6 with …
15:37 Ticket #28038 (Gnumeric: assertion failure in get_icon_fallback) created by firmion@…
Per this discussion: https://bugzilla.gnome.org/show_bug.cgi?id=639894
15:09 Changeset [75249] by mk@…
kmymoney: rev bump needed due to libpng's upgrade
14:35 Ticket #27980 (octave-devel @3.3.55 Build Failure) closed by michaelld@…
fixed: Fixed in r75248.
14:34 Changeset [75248] by michaelld@…
octave-devel: bump to 3.3.55, take part maintainership, start FLTK variant …
13:57 Ticket #28037 (Failed to install db46 when installing git-core +svn +bash_completion) closed by dluke@…
invalid: […] follow the instructions in the error message.
13:54 Ticket #28037 (Failed to install db46 when installing git-core +svn +bash_completion) created by kanzhe.jiang@…
The command: sudo port install git-core +svn +bash_completion The error: …
13:20 Changeset [75247] by mk@…
skrooge-devel: version bump
13:20 Ticket #28036 (py26-pyqt4 @4.8.2 syntax error in port_v3 files) created by skurylo+macports@…
I'm using osx 10.4 and python 2.6, but all 2.x versions should be …
13:14 Changeset [75246] by michaelld@…
Increased revision of two additional ports dependent on libpng (ref: …
12:57 Ticket #28031 (netpbm still failing to build) closed by ryandesign@…
invalid
12:46 Ticket #28035 (Update Tor (stable) to latest version 0.2.1.29 (security fixes included)) created by bitmail@…
At the moment ports only caters version 0.2.26 (stable version). Current …
12:29 Changeset [75245] by blair@…
If the libsexy port is installed, then xchat2 will pick it up as a …
12:25 Changeset [75244] by blair@…
Force a rebuild to remove a dependency on libpng12.dylib that I've found …
12:24 Changeset [75243] by blair@…
Whitespace cleanup: replace tabs with spaces and use consistent …
12:22 Ticket #28034 (kile-devel-2.1b4-update to beta5) created by nicos_pavlov@…
Proposing the update of the port kile-devel to the present beta5 version. …
11:46 Changeset [75242] by blair@…
Force a rebuild to remove a dependency on libpng12.dylib that I've found …
11:41 Changeset [75241] by blair@…
Force a rebuild to remove a dependency on libpng12.dylib that I've found …
11:37 Ticket #28033 (smlnj @110.72 build failure when 110.71 is installed) created by tascafoo@…
PowerMac 2 x G5, Mac OS X 10.5.8 smlnj 110.71 is installed. Upgrade to …
11:20 Ticket #28032 (rrdtool 1.4.4_1 fails to compile with libpng 1.4) created by sck@…
Seems to be stuck looking for libpng12 […] But, libpng14 is installed …
11:19 Ticket #28027 (ice-python26 @3.4.1_0 - async operation support bug) closed by blair@…
fixed: Thanks, fixed in r75237, r75239 and r75240.
11:18 Changeset [75240] by blair@…
Apply a patch from upstream that fixes Python servants having built-in …
11:17 Ticket #28005 (libusb-devel needs libtool for building, missing in depends) closed by adfernandes@…
fixed: Thanks; fixed in r75238
11:17 Changeset [75239] by blair@…
Apply a patch from upstream that fixes Python servants having built-in …
11:15 Changeset [75238] by adfernandes@…
devel/libusb-devel: add build dependency on libtool; #28005
11:07 Ticket #28031 (netpbm still failing to build) created by brian.coss@…
Despite r75221 in ticket #27997 netpbm is still failing to build with the …
11:04 Changeset [75237] by blair@…
Apply a patch from upstream that fixes Python servants having built-in …
10:46 Changeset [75236] by raimue@…
editors/vim, editors/vim-app: Update to version 7.3.102
10:43 Changeset [75235] by snc@…
guide: add extract.asroot
10:26 Ticket #28023 (qt3 fails to build with libpng 1.4) closed by michaelld@…
fixed: Thanks for the quick info and testing. Committed in r75234.
10:25 Changeset [75234] by michaelld@…
qt3: Add patch for libpng 1.4; fixes ticket #28023.
10:09 Ticket #28030 (Samba3 dyld: Library not loaded) created by rick@…
Has anyone been able to successfully execute smbd and nmbd from Samba …
09:41 Ticket #28016 (gnome-terminal 2.30.2_1 FTB: no such file libpng12.la) closed by jmr@…
fixed
09:22 Ticket #28029 (Updating libpng from @1.2.44_0 to @1.4.5_0 leaves libcanberra, libgsf, ...) created by cubranic@…
After syncing and upgrading my ports yesterday, libpng was bumped from 1.2 …
08:46 Changeset [75233] by raimue@…
sysutils/ddrescue: Upgrade to version 1.14
08:27 Changeset [75232] by raimue@…
x11/gtk-chtheme, x11/gtk-engines2, x11/gtk-nodoka-engine, …
08:19 Changeset [75231] by jmr@…
gtk-theme-switch: also needs pkgconfig dependency
08:17 Ticket #26281 (gtk-theme-switch fails to build) closed by jmr@…
fixed: r75230
08:16 Changeset [75230] by jmr@…
gtk-theme-switch: add missing gtk2 dependency, rev bump for libpng 1.4
08:11 Changeset [75229] by snc@…
depot_tools: update to 71662
08:07 Changeset [75228] by snc@…
ykpers: update to 1.4.0
07:56 Changeset [75227] by jmr@…
pango-devel: rev bump for libng 1.4
07:49 Ticket #28024 (qrencode 3.1.1_1 does not configure with libpng 1.4) closed by jmr@…
fixed: r75226
07:49 Changeset [75226] by jmr@…
qrencode: fix configure to accept libpng 1.4 (#28024)
07:29 Ticket #28026 (Cannot get Bro 1.2 to install properly) closed by jmr@…
duplicate: Duplicate of #25631; please search before filing new tickets.
07:27 Ticket #28028 (unison 2.40.61 upgrade proposal) created by macosx12345@…
This an update proposal to the latest stable version of unison. This …
07:24 Ticket #28025 (upgrade libnet11) closed by jmr@…
duplicate: #12321
06:52 Changeset [75225] by singingwolfboy@…
cassandra: consolidated pre-build sections
06:04 Ticket #26487 (mutt-devel update to 1.5.21) closed by yeled@…
fixed: I've committed r75224 and tested with these variants all at once: sudo …
06:03 Changeset [75224] by yeled@…
update to latest; fixes #26487 but breaks +sidebar for now
06:02 Changeset [75223] by stromnov@…
py26-milk: new port
05:46 Changeset [75222] by stromnov@…
py26-pylzma: update to version 0.4.3
05:38 Ticket #28027 (ice-python26 @3.4.1_0 - async operation support bug) created by filip.paczynski@…
There is a bug in Ice-python, which makes use of async operations …
05:23 Ticket #28026 (Cannot get Bro 1.2 to install properly) created by jamesmide@…
Tried installing MacPort "Bro 1.2". I used Terminal command; sudo port …
02:01 Ticket #27997 (netpbm 10.26.64_1 FTB - incompatible png.h version) closed by ryandesign@…
fixed: Applied that patch in r75221, fixing the libpng 1.4 incompatibility. Now …
02:00 Changeset [75221] by ryandesign@…
netpbm: fix build error with libpng 1.4.x; see #27997
01:33 Changeset [75220] by ryandesign@…
PlasmaClient: add patch for chatlog variant
01:30 Changeset [75219] by ryandesign@…
PlasmaClient: update chatlog patch
01:17 Ticket #28025 (upgrade libnet11) created by irol@…
[…]
01:07 Changeset [75218] by ryandesign@…
libhsplasma: update to 789 PlasmaClient: update to 0.0.3-402
00:53 Changeset [75217] by ryandesign@…
Drizzle: update homepage

01/17/11:

23:59 Ticket #23412 (netpbm doesn't support changing build_arch) closed by ryandesign@…
fixed: Fixed in r75216.
23:58 Changeset [75216] by ryandesign@…
netpbm: fully support changing build_arch; see #23412
23:52 Ticket #28024 (qrencode 3.1.1_1 does not configure with libpng 1.4) created by raphael@…
The relevant part of the build log is: […]
23:31 Ticket #28023 (qt3 fails to build with libpng 1.4) created by dports@…
qt3 appears to use libpng APIs that aren't compatible with libpng 1.4. It …
23:24 Ticket #28022 (pidgin: update to version 2.7.9) closed by ryandesign@…
fixed: r75215
23:24 Changeset [75215] by ryandesign@…
pidgin: maintainer update to 2.7.9; see #28022
23:09 Ticket #28022 (pidgin: update to version 2.7.9) created by nefar@…
22:59 Changeset [75214] by ryandesign@…
redo: revbump so everyone gets the change from r75200, and to indicate …
22:48 Ticket #28021 (enblend uses gnuplot without declaring dependency) created by ryandesign@…
The enblend build process uses gnuplot, but the enblend port does not …
22:47 Ticket #28019 (enblend incompatibility with libpng 1.4.x) closed by ryandesign@…
fixed: Committed a fix in r75213.
22:47 Changeset [75213] by ryandesign@…
enblend: fix build with libpng 1.4; see #28019
22:17 Ticket #28020 (gtkglext needs to be rebuilt) closed by jmr@…
fixed: r75212
22:17 Changeset [75212] by jmr@…
gtkglext: rev bump for libpng 1.4 (#28020)
22:01 Ticket #28020 (gtkglext needs to be rebuilt) created by zullil@…
to pick up new libpng
21:54 Ticket #28019 (enblend incompatibility with libpng 1.4.x) created by ryandesign@…
Now that libpng has been updated to 1.4.5, there are lots of warnings when …
21:27 Ticket #28018 (netpbm incompatible libpng (png.h)) closed by ryandesign@…
duplicate: Also, it appears this bug is actually about netpbm, so this is a duplicate …
21:23 Ticket #27995 (darktable @0.7.1 add +gcc44 and +gcc45 variants and gtk-engines2 ...) closed by ryandesign@…
fixed: Replying to julians37@…: > The second patch revision adds this …
21:22 Changeset [75211] by ryandesign@…
darktable: add gtk-engines2 dependency; add gcc44 and gcc45 variants; see …
20:33 Changeset [75210] by jeremyhu@…
firefox-x11-devel: Leopard and ppc fixes
20:24 Changeset [75209] by jeremyhu@…
xulrunner-devel: Leopard and ppc fixes
19:49 Ticket #28018 (netpbm incompatible libpng (png.h)) created by srinath@…
[…]
19:30 Ticket #24011 (emergent port, error building) closed by jmr@…
duplicate: #22156
19:25 Ticket #22139 (libquicktime: missing depency xorg-libXaw) closed by jmr@…
fixed: This was fixed in r71304.
19:25 Changeset [75208] by blair@…
New upstream 6.0.30 release.
19:20 Ticket #28013 (samba3: dyld: Library not loaded: bin/libtalloc.dylib.1 error) closed by jmr@…
duplicate: Well the preferable fix is to set the right install_name on the libs, but …
19:16 Ticket #28011 (libicns build fails with libpng 1.4.x) closed by jmr@…
fixed: r75207
19:16 Changeset [75207] by jmr@…
libicns: fix build with libpng 1.4 (#28011)
19:11 Ticket #28013 (samba3: dyld: Library not loaded: bin/libtalloc.dylib.1 error) reopened by rick@…
Replying to jmr@…: > This is still a duplicate. I'm not sure …
19:11 Changeset [75206] by takeshi@…
nco: updated for 4.0.6
19:05 Changeset [75205] by takeshi@…
netcdf: added gcc45 variant
18:51 Ticket #28009 (VLC @1.0.6, Revision 3 - upgrade from 1.0.6_2 to 1.0.6_3 fails.) closed by jmr@…
fixed: Thanks, applied in r75204.
18:51 Changeset [75204] by jmr@…
VLC: fix build with libpng 1.4 (#28009)
18:48 Ticket #27298 (tomcat6 @6.0.29 cannot start using tomcatctl, must use startup.sh) closed by blair@…
fixed: Thanks, fixed in r75203. Let's hope this change works on all different …
18:47 Changeset [75203] by blair@…
Fix a startup issue using tomcatctl running Snow Leopard 10.6.5 with the …
18:45 Changeset [75202] by blair@…
Whitespace only cleanup: replace tabs with spaces, trim trailing eol …
18:37 Changeset [75201] by blair@…
Whitespace only clean up, replace all tabs with spaces and re-indent to …
18:25 Ticket #28013 (samba3: dyld: Library not loaded: bin/libtalloc.dylib.1 error) closed by jmr@…
duplicate: This is still a duplicate.
17:57 Changeset [75200] by singingwolfboy@…
redo: rewrite shebang lines to refer to prefix
17:36 Changeset [75199] by singingwolfboy@…
Updated redo port to 0.04
17:34 Ticket #27457 (help2man configure failure) closed by jmr@…
duplicate: OK, so looks like a duplicate of #21069. Feel free to reopen if it's not …
17:24 Changeset [75198] by ryandesign@…
molden: update to 5.0-20110117121000
17:22 Ticket #27998 (lensfun @0.2.5 set install_name and current_version) closed by ryandesign@…
fixed: r75197
17:22 Changeset [75197] by ryandesign@…
lensfun: maintainer update to fix install_name; see #27998
16:08 Ticket #28013 (samba3: dyld: Library not loaded: bin/libtalloc.dylib.1 error) reopened by rick@…
I ran a complete port uninstall, uninstall macports, install macports …
16:01 Ticket #28017 (firefox-x11-devel 4.0b9_0 does not open the GUI) created by cubranic@…
After upgrading from @4.0b7_1+gnome+official_branding to …
15:17 Ticket #28012 (cfitsio update fails) closed by ram@…
fixed: Seems to be yet another stealth update, should be fixed in r75196
15:17 Changeset [75196] by ram@…
science/cfitsio: upstream stealth update :-(
14:34 Ticket #28016 (gnome-terminal 2.30.2_1 FTB: no such file libpng12.la) created by cubranic@…
On Mac OS X 10.6.6: […] The missing library, libpng12.la, does not …
14:26 Ticket #27992 (Can't build hatari 1.4.0 with SDL and libpng in /Library/Frameworks) closed by macsforever2000@…
invalid
14:22 Ticket #28013 (samba3: dyld: Library not loaded: bin/libtalloc.dylib.1 error) closed by ryandesign@…
duplicate: Duplicate of #16023.
13:32 Ticket #28015 (abiword-x11: /opt/local/lib/libpng12.la: No such file or directory) created by wlmcderm@…
Installation of abiword-x11 2.8.6 failed due to dependency on old version …
13:08 Ticket #28014 (cclive: unknown option substitute) created by porter@…
cclive --help returns: […] port version: cclive @0.7.1_0 …
12:58 Ticket #28013 (samba3: dyld: Library not loaded: bin/libtalloc.dylib.1 error) created by rick@…
I'm running MacPort 1.9.2 on OS X 10.6.5 and have been able to install …
11:36 Changeset [75195] by singingwolfboy@…
redo: if the user wants the documentation and doesn't have pandoc …
11:36 Changeset [75194] by dports@…
Revbump one more indirect libpng dependent
11:35 Changeset [75193] by dports@…
Revbump a pile of other ports that indirectly depend on libpng
10:55 Ticket #28012 (cfitsio update fails) created by dersh@…
The fetch of cfitsio is failing, so the update from 3.250_2 to 3.260_0 is …
10:38 Ticket #28011 (libicns build fails with libpng 1.4.x) created by SlaunchaMan@…
10.6.6 Intel iMac. Build log attached.
09:49 Ticket #28010 (eog does not run after libpng ungrade) created by jwhowse4@…
On an Intel Mac Pro running Snow Leopard 10.6.6 and XCode 3.2.5 eog …
09:15 Ticket #28009 (VLC @1.0.6, Revision 3 - upgrade from 1.0.6_2 to 1.0.6_3 fails.) created by nonstop.server@…
Upgrading VLC from version 1.0.6_2 to version 1.0.6_3 fail with the …
09:11 Ticket #28008 (gnuplot: library not found for -lpng12) created by macubergeek@…
Scapy won't install see below errors and log file Errors: […] …
08:40 Ticket #28003 (povray upgrade fails) closed by jmr@…
fixed: r75192
08:39 Changeset [75192] by jmr@…
povray: fix build with libpng 1.4 (#28003)
08:32 Ticket #28007 (py-pyqt4: xinstall: Cannot stat: ChangeLog, No such file or directory) created by dave@…
[…]
08:19 Ticket #18172 (pcb-20081128 patch for newer version) closed by jmr@…
duplicate: Superseded by #23774.
08:16 Ticket #28002 (Aquaterm fails to build) closed by jmr@…
duplicate: Duplicate of #26887; please search before filing new tickets.
08:13 Ticket #24875 (ghostscript can't find jpeg) closed by jmr@…
worksforme: No response; closing.
07:48 Ticket #27210 (py26-gobject: Segmentation Fault triggered by accessing any gobject ...) closed by jmr@…
fixed: Closing as per comment:14.
07:31 Ticket #28006 (pcb portfile update to latest package) created by michael.theurl@…
Hello, I updated the pcb port file version an checksum's. after a sudo …
07:23 Ticket #28005 (libusb-devel needs libtool for building, missing in depends) created by mail@…
... […]
07:06 Ticket #28004 (ghostscript @9.00 fails to build on Tiger) created by roberto@…
Please see attached build log. Perhaps ghostscript needs to build depend …
06:36 Changeset [75191] by rmstonecipher@…
python/py27-gobject added same patch to py27-gobject as added to …
06:33 Ticket #28003 (povray upgrade fails) created by dersh@…
port outdated shows: povray 3.6.1_4 < 3.6.1_5 …
05:40 Ticket #28002 (Aquaterm fails to build) created by fechner.michael@…
I tried now many times to build aquaterm but it alwers failed here the …
05:06 Ticket #28001 (MacPorts base could support out-of-source builds, or tell user that it ...) created by julians37@…
Packages that have been properly autoconfiscated will usually support …
04:42 Ticket #28000 (update poppler to 0.16.0) created by florian@…
See attached patch. I hope this does not break any packages depending on a …
03:21 Changeset [75190] by jmr@…
py*-cairo, py*-gtk: rev bump for libpng 1.4
03:03 Changeset [75189] by jmr@…
p5-cairo, p5-pango, p5-gtk2: rev bump for libpng 1.4
02:33 Changeset [75188] by dports@…
revbump texlive ports that install hyphenation patterns
02:32 Changeset [75187] by dports@…
texlive portgroup: regenerate all formats whenever we install hyphenation …
02:17 Ticket #27999 (pilot-link 0.12.4_1 FTB: Undeclared PNG symbols) closed by jmr@…
fixed: r75186
02:17 Changeset [75186] by jmr@…
pilot-link: update to 0.12.5, fix build with libpng 1.4 (#27999), remove …
01:48 Changeset [75185] by ryandesign@…
php5-gd: revbump to rebuild with libpng 1.4.x
01:41 Changeset [75184] by dports@…
librsvg: revbump yet another indirect libpng dependent
01:21 Changeset [75183] by ryandesign@…
ImageMagick: update to 6.6.7-1
01:15 Ticket #26833 (postgis: Request for version to support Postgres 9.0) closed by stromnov@…
fixed: Committed in r72647.
01:10 Ticket #27719 (leptonica creates different directory tree for include files than linux ...) closed by stromnov@…
wontfix
01:05 Changeset [75182] by ryandesign@…
graphviz-devel, graphviz-gui-devel: update to 2.27.20110117.0545
01:02 Changeset [75181] by afb@…
pick some lint fluff, mark abandoned (Windows 95)
00:41 Ticket #27999 (pilot-link 0.12.4_1 FTB: Undeclared PNG symbols) created by gale@…
On Mac OS X 10.6.6 Intel MacBook […]
00:26 Changeset [75180] by ryandesign@…
redo: write license line consistent with how other ports do it
Note: See TracTimeline for information about the timeline view.